[Common]
MatchCase=0
Name=HTML

[Keywords]
Count=402
0=!DOCTYPE
1=a
2=ad
3=address
4=applet
5=area
6=asp:adrotator
7=asp:boundcolumn
8=asp:button
9=asp:buttoncolumn
10=asp:calendar
11=asp:checkbox
12=asp:checkboxlist
13=asp:comparevalidator
14=asp:customvalidator
15=asp:datagrid
16=asp:datalist
17=asp:editcommandcolumn
18=asp:hyperlink
19=asp:hyperlinkcolumn
20=asp:image
21=asp:imagebutton
22=asp:label
23=asp:linkbutton
24=asp:listbox
25=asp:listitem
26=asp:literal
27=asp:panel
28=asp:placeholder
29=asp:radiobutton
30=asp:radiobuttonlist
31=asp:rangevalidator
32=asp:regularexpressionvalidator
33=asp:repeater
34=asp:requiredfieldvalidator
35=asp:table
36=asp:tablecell
37=asp:tablerow
38=asp:templatecolumn
39=asp:textbox
40=asp:validationsummary
41=asp:xml
42=b
43=base
44=basefont
45=bgsound
46=big
47=blockquote
48=body
49=br
50=caption
51=center
52=cite
53=code
54=col
55=colgroup
56=comment
57=dd
58=dfn
59=dir
60=div
61=dl
62=dt
63=em
64=embed
65=font
66=form
67=frame
68=frameset
69=h1
70=h2
71=h3
72=h4
73=h5
74=h6
75=head
76=hr
77=html
78=i
79=img
80=input
81=isindex
82=itemtemplate
83=kbd
84=li
85=listing
86=map
87=marquee
88=menu
89=meta
90=nobr
91=noframes
92=object
93=ol
94=option
95=p
96=param
97=plaintext
98=pre
99=s
100=samp
101=script
102=select
103=selecteditemtemplate
104=separatortemplate
105=small
106=span
107=strike
108=strong
109=style
110=sub
111=sup
112=table
113=tbody
114=td
115=textarea
116=tfoot
117=th
118=thead
119=title
120=tr
121=tt
122=u
123=ul
124=var
125=wbr
126=xmp
127=accesskey
128=action
129=adcreated
130=advertisementfile
131=align
132=alink
133=allowcustompaging
134=allowpaging
135=allowsorting
136=alt
137=alternatetext
138=alternatingitemstyle
139=alternatingitemtemplate
140=applystyle
141=attributes
142=autogeneratecolumns
143=autopostback
144=backcolor
145=background
146=backimageurl
147=behavior
148=bgcolor
149=bgproperties
150=border
151=bordercolor
152=bordercolordark
153=bordercolorlight
154=borderstyle
155=borderwidth
156=cancelcommand
157=causesvalidation
158=cellpadding
159=cellspacing
160=charset
161=checkchanged
162=checked
163=class
164=classid
165=clear
166=click
167=codebase
168=color
169=cols
170=colspan
171=columns
172=columnspan
173=command
174=commandargument
175=commandname
176=commandargument
177=commandname
178=content
179=controls
180=controltocompare
181=controltovalidate
182=coords
183=copyfrom
184=cssclass
185=data
186=datafield
187=dataformatstring
188=datakeyfield
189=datamember
190=datanavigateurlfield
191=datanavigateurlformatstring
192=datasource
193=datatextfield
194=datavaluefield
195=dayheaderstyle
196=daynameformat
197=dayrender
198=daystyle
199=declare
200=defer
201=deletecommand
202=dir
203=direction
204=document
205=documentcontent
206=documentsource
207=dynsrc
208=editcommand
209=edititemstyle
210=edititemtemplate
211=enabled
212=enableviewstate
213=enctype
214=extracttemplaterows
215=face
216=firstdayofweek
217=font
218=font-bold
219=font-italic
220=font-name
221=font-names
222=font-overline
223=font-size
224=font-strikeout
225=font-underline
226=footerstyle
227=footertemplate
228=footertext
229=forecolor
230=frameborder
231=framespacing
232=gridlines
233=groupname
234=headerstyle
235=headertemplate
236=headertext
237=height
238=horizontalalign
239=href
240=hspace
241=http-equiv
242=id
243=imagealign
244=imageurl
245=impressions
246=innerhtml
247=innertext
248=ismap
249=itemcommand
250=itemcreated
251=itemdatabound
252=itemstyle
253=itemtemplate
254=keyword
255=keywordfilter
256=language
257=leftmargin
258=link
259=loop
260=marginheight
261=marginwidth
262=markingheight
263=maximumvalue
264=maxlength
265=media
266=mergestyle
267=mergewith
268=method
269=minimumvalue
270=mode
271=multiple
272=name
273=navigateurl
274=nextmonthtext
275=nextpagetext
276=nextprevformat
277=nextprevstyle
278=nohref
279=noresize
280=noshade
281=nowrap
282=onadcreated
283=onblur
284=oncancelcommand
285=oncheckedchanged
286=onclick
287=oncommand
288=ondayrender
289=ondblclick
290=ondeletecommand
291=oneditcommand
292=onfocus
293=onitemcommand
294=onitemcreated
295=onkeydown
296=onkeypress
297=onkeyup
298=onload
299=onmousedown
300=onmouseout
301=onmouseover
302=onmouseup
303=onpageindexchanged
304=onselectedindexchanged
305=onselectionchanged
306=onserverchange
307=onserverclick
308=onservervalidate
309=onsortcommand
310=ontextchanged
311=onunload
312=onupdatecommand
313=onvisiblemonthchanged
314=optional
315=othermonthdaystyle
316=pageindexchanged
317=pagerstyle
318=pagesize
319=palette
320=postedfile
321=prevmonthtext
322=prevpagetext
323=prompt
324=readonly
325=rel
326=repeatcolumns
327=repeatdirection
328=repeatlayout
329=rev
330=rows
331=rowspan
332=rules
333=runat
334=sceme
335=scrollamount
336=scrolldelay
337=scrolling
338=selected
339=selecteddate
340=selecteddates
341=selecteddaystyle
342=selectedindex
343=selectedindexchanged
344=selecteditemstyle
345=selecteditemtemplate
346=selectionmode
347=selectmonthtext
348=selectorstyle
349=selectweektext
350=separatorstyle
351=separatortemplate
352=serverchange
353=servervalidate
354=shape
355=shapes
356=showdayheader
357=showfooter
358=showgridlines
359=showheader
360=shownextprevmonth
361=showtitle
362=size
363=sortexpression
364=span
365=src
366=standby
367=start
368=style
369=tabindex
370=target
371=text
372=textalign
373=textchanged
374=textmode
375=titleformat
376=titlestyle
377=todaysdate
378=todaydaystyle
379=tooltip
380=topmargin
381=tooltip
382=topmargin
383=transform
384=transformsource
385=type
386=url
387=usemap
388=validate
389=validationexpression
390=valign
391=value
392=valuetype
393=verticalalign
394=visibledate
395=visiblemonthchanged
396=vlink
397=vspace
398=weekenddaystyle
399=width
400=wrap
401=xml:lang
402=xml:space

[Tags]
Count=1
0_begin=<
0_end=>

[BlockComments]
Count=1
0_begin=<!--
0_end=-->

[Quots]
Count=2
0_begin="
0_end="
1_begin='
1_end='

[HTML]
Comment_begin=<font color="#009900">
Comment_end=</font>
Quot_begin=<font color="#FF00BF">
Quot_end=</font>
Keywords_begin=<font color="#0000FF"><b>
Keywords_end=</b></font>
Tag_begin=<font color="#9933CC">
Tag_end=</font>
Number_begin=<font color="#FF6600">
Number_end=</font>

[Header]
Count=7
0=<html>
1=<head>
2=<meta http-equiv="content-type" content="text/html; charset=%charset%">
3=<title>%title%</title>
4=</head>
5=<body style="font-family: verdana;font-size: 14pt;color: black;" bgcolor=#eeeeee text=#000000 link=#888888 alink=#888888 vlink=#888888>
6=<div style="background-color: window;color: black;border-bottom: black 1px solid;border-left: black 1px solid;border-right: black 1px solid;border-top: black 1px solid;margin-left: auto;margin-right: auto;padding-bottom; 3px;padding-left: 3px;padding-right: 3px;padding-top: 3px;font-family: Courier New;font-size: 12pt;text-align: left;">

[Footer]
Count=3
0=</div>
1=</body>
2=</html>